MPD_sima for Debian
===================

LAUNCH AS A DAEMON:
-------------------

MDP_sima is installed as a service running under special user "mpd-sima".

The init script within /etc/init.d/ will launch it as a daemon with the
following configuration and database files:

	configuration: /etc/mpd-sima.cfg
	database:      /var/lib/mpd-sima/sima.db

Launch MPD_sima using:
	service mpd-sima start


LAUNCH IT FROM YOUR USER ACCOUNT:
---------------------------------

MPD_sima can also be executed from regular user accounts with mpd-sima command.
The default locations for files in this case are usually users home directory:
	$HOME/{.config/mpd-sima,.local/share/mpd-sima}

Please refer to the manual mpd-sima(1) for further details.


NOTA BENE:
----------

If you run MPD_sima system wide (as a daemon) and you need to edit the
database from another user account, remember that utility command simadb_cli
will look in your $HOME directory for the database instead of the location
defined for the daemon (the daemon uses /var/lib/mpd-sima/sima.db).
Please refer to the manual simadb_cli(1) for further details.


 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 09 Apr 2011 10:49:24 +0200
